Convert Mybb 1.6 plugin to 1.8 for Free
#12
(2021-12-05, 09:29 AM)Mostafa.Shiraali Wrote: i test all ,if not Compatible with your php version or find php error , This is another matter ,I am only checking here for compatibility with the current version of MyBB not current version of php,mysql.
i test i do not get error , if you get error problem on your php version or plugin conflicts (like two plugin use same function name,...)

what error you see on YourCode  plugin?


whenever i am trying to install the plugin this is the error comes in pulgin section .






   
Reply


Messages In This Thread
RE: Convert Mybb 1.6 plugin to 1.8 for Free - by PARADOXP - 2022-01-27, 06:36 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)